.title {
    /* background-image: url(https://ecommerce-image-catalog.s3.us-east-1.amazonaws.com/Tavria/production/LogoTavria_Transperence.webp); */
    background-image: url(../img/logo-tv.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    max-width: 15em;
    height: 100px;
    --typography-type-primary: 'Fira Sans', "Nunito", sans-serif;
}

.logo{
    /* background-image: url(https://ecommerce-image-catalog.s3.us-east-1.amazonaws.com/Tavria/production/LogoTavria_Transperence.webp); */
    background-image: url(../img/logo-tv.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    max-width: 15em;
    height: 100px;
}

.login-label {
    display: block;
}

.login-conteiner {
    user-select: none;
    position: relative;
    top: calc(50vh - 210px);
    border: 1px solid rgb(208 208 218);
    box-shadow: 0.3em 0.3em 0.3em rgb(93, 93, 120, 0.5);
    padding: 1em 2em;
    background-color: #fafafa;
    /* color: #ffffff; */
}

.login-input {
    /* font-family: 'Montserrat'; */
    font-size: 120%;
    text-align: center;
}

.login-input:invalid {
    border: 2px solid rgb(255, 0, 0, 0.5);
}

.login-button {
    width: -webkit-fill-available;
    /* font-family: 'Montserrat'; */
    font-size: 120%;
    border: 1px solid rgb(56 156 7);
    border: 1px solid #ff3333;
    box-shadow: 0.3em 0.3em 0.3em rgb(8, 8, 19, 0.5);
    padding: 0.1em 0.5em;
    text-align: center;
    background-color: #ff3333;
    color: #ffffff;
    cursor: pointer;
    border-radius: 0.5em;
}

.login-button:hover {
    box-shadow: 0.2em 0.2em 0.2em rgb(8, 8, 19, 0.7);
}

.login-button:active {
    box-shadow: 0.1em 0.1em 0.1em rgb(8, 8, 19, 0.9);
}

progress {
  display: none;
  border-radius: 0.5rem;
  height: 0.5rem;
}

.progress-easy {
  background-color: #eee; /* fallback background */
  overflow: hidden;
  display: inline-block;
}

/* Firefox */
.progress-easy::-moz-progress-bar {
  background-color: #9e1e08; /* progress bar fill */
}

/* Chrome & Safari */
.progress-easy::-webkit-progress-bar {
  background-color: #eee; /* track background */
}
.progress-easy::-webkit-progress-value {
  background-color: #9e1e08; /* progress bar fill */
}

.progress-medium {
  background-color: #eee; /* fallback background */
  overflow: hidden;
  display: inline-block;
}

/* Firefox */
.progress-medium::-moz-progress-bar {
  background-color: #d0c605; /* progress bar fill */
}

/* Chrome & Safari */
.progress-medium::-webkit-progress-bar {
  background-color: #eee; /* track background */
}
.progress-medium::-webkit-progress-value {
  background-color: #d0c605; /* progress bar fill */
}

.progress-difficult {
  background-color: #eee; /* fallback background */
  overflow: hidden;
  display: inline-block;
}

/* Firefox */
.progress-difficult::-moz-progress-bar {
  background-color: #069c10; /* progress bar fill */
}

/* Chrome & Safari */
.progress-difficult::-webkit-progress-bar {
  background-color: #eee; /* track background */
}
.progress-difficult::-webkit-progress-value {
  background-color: #069c10; /* progress bar fill */
}

.rot {
    animation: 1s linear 0s normal none infinite running rot;
    -webkit-animation: 1s linear 0s normal none infinite running rot;
    width: 15px;
    content: url(../img/loading.png);
    vertical-align: middle;
    float: right;
    margin-left: -15px;
}

@keyframes rot {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes rot {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}